### Method

# Clutter ScrollActor scroll_to_rect

#### Declaration [src]

    void
    clutter_scroll_actor_scroll_to_rect (
      ClutterScrollActor* actor,
      const graphene_rect_t* rect
    )

#### Description [src]

Scrolls `actor` so that `rect` is in the visible portion.

#### Parameters

`rect`

  Type: `graphene_rect_t`

  A `ClutterRect`.

  The data is owned by the caller of the method.